.planBlock{
    margin:10px;
}

.planBlock table{
    text-align:center;
}

.planBlock table .ligneRangee .slot{
    padding:5px 10px;
}

.planBlock table .ligneRangee a{
    cursor:pointer;
    text-decoration: none;
}

.planBlock table button[type="submit"]{
    border:none;
    background-color:transparent;
}

.teamNamePlacementTd{
    font-size:10px;
}

.planBlock table .ligneRangee .slotEquipe{
    width:30%;
}

.planBlock table .ligneRangee .csgo{
    background-color:yellow;
}

.planBlock table .ligneRangee .lol{
    background-color:purple;
    color:white;
}

.planBlock table .ligneRangee .hs{
    background-color:orange;
    color:white;
}

.planBlock table .ligneRangee .tm{
    background-color:green;
}

#dodo{
    background-color:black;
    color:white;
    text-align:center;
    line-height:63px;
    vertical-align: middle;
}

#admin{
    background-color:black;
    color:white;
    text-align:center;
    line-height:135px;
    vertical-align: middle;
}

